Bug 1460777 - Some inconsistencies in Hosts listnav and Hosts Summary screen
Some inconsistencies in Hosts listnav and Hosts Summary screen
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
unspecified Severity unspecified
: GA
: 5.8.1
Assigned To: Aparna Karve
Anurag
: ZStream
Depends On: 1457934
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-12 13:11 EDT by Satoe Imaishi
Modified: 2017-08-02 13:30 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1457934
Environment:
Last Closed: 2017-08-02 13:30:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-12 13:13:27 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/2fb220b3e1b11cca9fb07ea7116ba6c8b2862a9c

commit 2fb220b3e1b11cca9fb07ea7116ba6c8b2862a9c
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Jun 1 10:29:46 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jun 12 13:11:31 2017 -0400

    Merge pull request #1471 from AparnaKarve/fix_host_listnav
    
    Fix Providers text and Cluster info in host listnav
    (cherry picked from commit fa2a46d14b849f4cd646690accfcdf7044c0a80d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460777

 app/views/layouts/listnav/_host.html.haml | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)
Comment 3 Anurag 2017-06-28 05:10:02 EDT
Verified of Version 5.8.1.0.20170623170756_3ed4411

Now able to see Cluser: None (with no link) and Infrastructure Provider as required.
Comment 5 errata-xmlrpc 2017-08-02 13:30:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.